% PLENGTH = WFDB_wfdbgetstart(SIG_NUM);
%
% Get the number of bytes in the prolog of the signal file that contains
% the specified input signal, as recorded in the header file. Note that
% WFDB_wfdbgetstart does not determine the length of the prolog by inspection
% of the signal file; it merely reports what has been determined by other
% means and recorded in the '.hea' file. Since the prolog is not readable
% using the WFDB library, and since functions such as WFDB_isigopen and
% WFDB_isigsettime take the prolog into account when calculating byte offsets
% for WFDB_getframe and WFDB_getvec, WFDB_wfdbgetstart is useful primarily for
% programs that need to rewrite existing '.hea' files, where it is necessary to
% preserve the previously recorded byte offsets.
%
% PLENGTH: Length of prolog.
% SIG_NUM: Signal number (note: the first signal is signal number 0, etc.)
%
% http://www.physionet.org